#main {
  margin-top: 4px;
}
#main #container1 #byebyeworld_channel {
  background: #000;
  width: 960px;
  height: 382px;
  margin-top: 8px;
}
#main #container1 #byebyeworld_channel .title {
  background: #000;
  height: 28px;
  text-align: center;
  padding: 2px 0 4px;
}
#main #container1 #byebyeworld_channel .youtube_image {
  width: 640px;
  height: 360px;
  margin: 12px 6px 0 6px;
}
#main #container2 {
  text-align: center;
  background: #000;
  width: 960px;
  height: 32px;
  margin-top: 8px;
}
#main #container2 img {
  margin: 9px;
  height: 14px;
  width: auto;
}
#main #container3 {
  width: 968px;
  height: 242px;
}
#main #archives {
  margin-top: 8px;
}
#main #archives .menu {
  background: #000;
  width: 960px;
  height: 32px;
  text-align: center;
}
#main #archives .menu img {
  margin: 9px;
  height: 14px;
  width: auto;
}
#main #container4 {
  width: 968px;
}
#main .journal {
  background: #fff;
  width: 234px;
  height: 234px;
  margin-top: 8px;
  margin-right: 8px;
  float: left;
}
#main .journal .title {
  background: #fff;
  height: 34px;
  overflow: hidden;
}
#main .journal .title .icon {
  text-align: center;
  width: 34px;
  height: 34px;
  float: left;
}
#main .journal .title .icon img {
  width: 34px;
}
#main .journal .title .text {
  margin-left: 1px;
  padding: 4px 8px 4px 8px;
  line-height: 14px;
  color: #fff;
  width: 182px;
  height: 26px;
  font-size: 11px;
  font-weight: bold;
  float: left;
  word-break: break-all;
  border-left: 1px solid rgba(255,255,255,0.4);
  color: #fff;
}
#main .journal .desc {
  background: url("/images/icon/load_bgw.gif") no-repeat;
  background-size: 48px 48px;
  background-position: center center;
  height: 199px;
  width: 234px;
  position: relative;
}
#main .journal .desc .text {
  background: rgba(255,255,255,0.9);
  line-height: 14px;
  color: #000;
  font-size: 11px;
  font-weight: bold;
  padding: 0 10px 0;
  height: 0;
  width: 234px -20px;
  overflow: hidden;
}
#main .journal .desc .text p {
  margin: 0;
  padding: 0;
}
#main .journal .desc .text .date {
  margin-top: 0.6em;
}
.film_roll_pager {
  margin-top: 5px;
}
.film_roll_child {
  opacity: 0.3;
  pointer-events: none;
}
.film_roll_child.active {
  opacity: 1;
  pointer-events: auto;
}
.film_roll_wrapper {
  display: block;
  text-align: center;
  float: none;
  position: relative;
  top: auto;
  right: auto;
  bottom: auto;
  left: auto;
  z-index: auto;
  width: 100%;
  margin: 0 !important;
  padding: 0 !important;
  overflow: hidden;
  width: 100%;
}
.film_roll_shuttle {
  text-align: left;
  float: none;
  position: relative;
  top: 0;
  left: 0;
  right: auto;
  bottom: auto;
  margin: 0 !important;
  padding: 0 !important;
  z-index: auto;
}
.film_roll_shuttle.vertical_center:before {
  content: '';
  display: inline-block;
  height: 100%;
  vertical-align: middle;
  margin-right: -0.25em;
}
.film_roll_child {
  position: relative;
  display: inline-block;
  *display: inline;
  vertical-align: middle;
  zoom: 1;
}
.film_roll_prev,
.film_roll_next {
  position: absolute;
  top: 48%;
  left: 15px;
  width: 40px;
  height: 40px;
  margin: -20px 0 0 0;
  padding: 0;
  font-size: 110px;
  font-weight: 100;
  line-height: 30px;
  color: #fff;
  text-align: center;
  opacity: 1;
  text-decoration: none;
}
.film_roll_prev:hover,
.film_roll_next:hover {
  color: #fff;
  text-decoration: none;
  opacity: 0.9;
}
.film_roll_next {
  left: auto;
  right: 15px;
}
.film_roll_pager {
  text-align: center;
  width: 960px;
}
.film_roll_pager a {
  width: 5px;
  height: 5px;
  border: 2px solid #000;
  box-shadow: 0px 0px 10px 2px #fff;
  background: #000;
  display: inline-block;
  margin: 0 10px 0 0;
  transition: all 1s ease;
}
.film_roll_pager a:hover {
  background: #666;
}
.film_roll_pager a.active {
  background: #fff;
}
.film_roll_pager span {
  display: none;
}
.film_roll_pager a,
a.film_roll_prev,
a.film_roll_next {
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
}
.background-white {
  background-color: #fff;
}
a.overwhite {
  background-color: #fff;
  display: block;
}
a.overwhite:hover img {
  cursor: pointer;
  filter: 'alpha(opacity=60)';
  -ms-filter: "alpha(opacity=60)";
  -moz-opacity: 0.6;
  -khtml-opacity: 0.6;
  opacity: 0.6;
  zoom: 1;
}
